### Property

# Clutter Text:font-name

#### Declaration

    property font-name: utf8 [ read, write ]

#### Description [src]

The font to be used by the `ClutterText`, as a string that can be parsed by `pango_font_description_from_string()`.

If set to `NULL`, the default system font will be used instead.

Type:`gchar*`

Default value | NULL
Getter method | `clutter_text_get_font_name()`
Setter method | `clutter_text_set_font_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no